.rotatinggallery {
	padding: 0 19px;
	box-sizing: border-box;
	overflow: hidden;
}

.rotatinggallery .bx-wrapper .gallery {
	justify-content: flex-start;
}

.rotatinggallery .galleryItem > .linkImage {
    padding: 0;
}

.rotatinggallery .bx-wrapper {
	margin: 0 auto;
	overflow: visible;
}

.rotatinggallery .gallery > .galleryItem {
    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    align-content: center;
    align-items: center;
	margin-left: 0;
}

.rotatinggallery .galleryItem img {
	max-height: 130px;
}

.rotatinggallery .bx-wrapper .bx-prev {
    left: -19px;
}

.rotatinggallery .bx-wrapper .bx-next {
    right: -19px;
}

.rotatinggallery .galleryItemTitle {
    display: none;
}